@charset "utf-8";
.programT {
	margin: 10px;
	width: 480px;d
	font-weight: bold;
}
.programT tr .time {
	font-size: 14px;
	color: #FFF;
	background-color: #3C3;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 10px;
	text-align: left;
}
.programT tr .timeL {
	font-size: 14px;
	color: #FFF;
	background-color: #F90;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 10px;
	text-align: left;
}
.programT tr .timeSP {
	font-size: 14px;
	color: #FFF;
	background-color: #369;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 10px;
	text-align: left;
}
.programT tr .event {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.programT tr .place {
	text-align: right;
	padding-top: 5px;
}
.programT tr .name {
	text-align: right;
	padding-right: 5px;
	width: 90px;
	padding-top: 5px;
}
.programT tr .chairman {
	vertical-align: top;
	padding-left: 10px;
}
.programS {
	width: 480px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.programS tr .num {
	width: 30px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	vertical-align: top;
}
.programS tr .title {
	padding-top: 3px;
}

.programS tr .place2 {
	text-align: right;
	padding-bottom: 10px;
	width: 334px;
}
.programS tr .name {
	text-align: right;
	width: 90px;
	padding-bottom: 10px;
}
